/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ PARTIE PRINCIPALE                                                                         ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#isMobile, #bgMobile, #cookies {
	display: none;
}

html {
	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}

footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 32px;
	text-align: center;
}

footer a {
	/*display: table-cell;*/
	font-family: 'Arial';
	font-size: 12px;
	color: #FFFFFF;
	line-height: 32px;
	text-decoration: underline;
	/*vertical-align: middle;*/
	/*padding: 25px 0 0 15px;*/
}

*.mobOnly {
	display: none !important;
}

*.mobHide {
	display: block !important;
}

.gui {

}

.gui .mainLogo {
	position: fixed;
	top: 18px;
	left: 0;
	display: block;
}

.gui .sticker {
	position: fixed;
	top: 0;
	left: 153px;
	/*right: 0;*/
	display: block;
	max-width: 100%;
	height: auto;
}

.gui .sticker img {
	width: 85%;
}

.gui .social {
	position: fixed;
	top: 19px;
	right: 13px;
	width: 53px;
	display: block;
}

.gui .social li {
	display: block;
	width: 53px;
	height: 53px;
}

.gui .social li a {
	display: block;
	width: 53px;
	height: 53px;
	margin: 0 0 12px 0;
	-webkit-border-radius: 53px;
	border-radius: 53px;
	background: #000000;
}

.gui .social li a img {
	display: block;
}

.gui nav {
	position: fixed;
	top: 0;
	right: 25px;
	display: block;
	z-index: 100;
}

.gui nav ul {
	display: block;
	width: 26px;
}

.gui nav ul li {
	position: relative;
	display: block;
	width: 26px;
	height: 50px;
}

.gui nav ul li a {
	display: block;
	width: 26px;
	height: 26px;
	-webkit-border-radius: 53px;
	border-radius: 53px;
	background-color: #FFFFFF;
}

.gui nav ul li a.active {
	background-image: url(../images/template/puce-active.png);
	background-repeat: no-repeat;
	background-position: center;
}

.gui nav ul li::before {
	content: '';
	position: absolute;
	top: 26px;
	left: 11px;
	width: 4px;
	height: 24px;
	background: #FFFFFF;
}

.gui nav ul li:last-child:before {
	display: none;
}

.gui .getDown {
	position: fixed;
	bottom: 0;
	right: 82px;
	display: block;
}

.gui .getDown img {
	display: block;
}

/*.gui .sticker, */
.gui .mainLogo, 
.gui .social, 
.gui .getDown {
	z-index: 500;
}

section {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}

section .container .etape {
	text-transform: uppercase;
}

section .container .etape h2 {
	display: table;
}

section .container .etape h2 .num {
	display: table-cell;
	width: 10px;
	font-family: 'HelveticaNeueLTStd-Hv';
	font-size: 113px;
	color: #FAC031;
	line-height: 80px;
	padding: 0 15px 0 0;
	border-right: 4px solid #FAC031;
}

section .container .etape h2 .vrb {
	display: table-cell;
	font-family: 'FuturaStd-CondensedExtraBd';
	font-size: 72px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: -0.052em;
	padding: 0 0 0 15px;
}

section .container .etape .txt {
	display: block;
	font-family: 'FuturaStd-CondensedExtraBd';
	font-size: 47px;
	line-height: 44px;
	color: #FFFFFF;
	letter-spacing: -0.051em;
	padding: 0;
}

/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ PREMIERE SECTION - 1| JE DENONCE                                                          ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#denoncer {
	position: relative;
}

#denoncer .container {
	position: absolute;
	bottom: 5%;
	left: 8.66666%;
	display: block;
	width: 1075px;
	height: 664px;
}

#denoncer .container .content {
	display: block;
	margin: 46px 0 0 0;
}


#denoncer .container .content .left {
	float: left;
	width: 664px;
	text-align: center;
}

#denoncer .container .content .left .player {
	width: 100%;
	height: 418px;
	text-align: center;
	padding: 38px 0 0 0;
	background: #FFFFFF;
}

#denoncer .container .content .left .player iframe {
	width: 95%;
	height: 95%;
}

#denoncer .container .content .left .bouton {
	display: inline-block;
	height: 38px;
	font-family: 'MyriadPro-Bold';
	font-size: 15px;
	color: #FFFFFF;
	line-height: 44px;
	padding: 0 47px;
	margin: 13px 0 0 0;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #565656;
}


#denoncer .container .content .rght {
	float: right;
}

#denoncer .container .content .rght .partage {
	position: relative;
	width: 411px;
	height: 238px;
	margin: 155px 0 0 0;
	background: rgba(26,23,27,.4);
}

#denoncer .container .content .rght .partage::before {
	content: '';
	position: absolute;
	top: -115px;
	left: 1px;
	width: 187px;
	height: 140px;
	background: url(../images/denoncer/arrow.png) no-repeat center;
}

#denoncer .container .content .rght .partage h3 {
	font-family: 'FuturaStd-CondensedExtraBd';
	font-size: 30px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 37px 5px 5px 33px;
	letter-spacing: -.025rem;
}

#denoncer .container .content .rght .partage ul {
	display: table;
	height: 100px;
	margin: 9px 0 0 14px;
	border-spacing: 8px;
	border-collapse: separate;
}

#denoncer .container .content .rght .partage ul li {
	display: table-cell;
	width: 125px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
	margin: 0 8px 0 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}


#denoncer .container .content .rght .partage ul li.socialFb {
	background: #5573B0;
}

#denoncer .container .content .rght .partage ul li.socialTw {
	background: #51C1E9;
}

#denoncer .container .content .rght .partage ul li.socialGp {
	background: #B71414;
}

#denoncer .container .content .rght .partage ul li a {
	display: block;
	height: 100px;
	text-decoration: none;
}

#denoncer .container .content .rght .partage ul li a img {
	display: block;
	margin: 0 auto;
	padding: 20px 0 10px 0;
}

#denoncer .container .content .rght .partage ul li a span {
	font-family: 'MyriadPro-Bold';
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}


/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ DEUXIEME SECTION - 2| J'AGIS                                                              ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#agir {
	position: relative;
}

#agir .container {
	position: absolute;
	bottom: 20.85%;
	left: 7.33333%;
	display: block;
	width: 815px;
	height: 483px;
}

#agir .container .content {
	position: relative;
	display: block;
	margin: 30px 0 0 0;
	padding: 32px 0 22px 0;
	background: #FFFFFF;
}

#agir .container .content::before {
	content: '';
	position: absolute;
	top: -56px;
	left: -66px;
	width: 51px;
	height: 129px;
	background: url(../images/agir/arrow.png) no-repeat center;
}

#agir .container .content ul {
	display: table;
	margin: 0 auto;
	border-spacing: 12px;
	border-collapse: separate;
}

#agir .container .content ul li {
	position: relative;
	display: table-cell;
	width: 242px;
	height: 100px;
	vertical-align: middle;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #D10024;
}

#agir .container .content ul li .shape {
	position: relative;
}

#agir .container .content ul li .shape img {
	display: block;
	margin: 0 auto;
}

#agir .container .content ul li .shape span {
	display: block;
	font-family: 'MyriadPro-Bold';
	font-size: 24px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	padding: 12px 0 0 0;
}

#agir .container .content ul li .shape .trig {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#agir .container .content p {
	font-family: 'Arial';
	font-size: 19px;
	line-height: 23px;
	color: #1C181C;
	padding: 0px 40px 17px 40px;
}

#agir .container .content p span {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

#agir .container .content p strong {
	display: block;
	font-weight: bold;
	line-height: 37px;
}



/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ TROISIEME SECTION - 3| J'EXPRIME                                                          ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#exprimer {
	position: relative;
}

#exprimer .container {
	position: absolute;
	bottom: 15.44%;
	left: 4.66666%;
	display: block;
	width: 981px;
	height: 635px;
}

#exprimer .container .content {
	position: relative;
	display: block;
	width: 100%;
	margin: 25px 0 0 0;
	text-align: center;
	background: #FFFFFF;
}

#exprimer .container .content p {
	font-family: 'Arial';
	font-size: 19px;
	font-weight: bold;
	line-height: 23px;
	color: #1C181C;
	text-align: left;
	padding: 19px 150px 16px 23px;
}

#exprimer .container .content .social {
	position: absolute;
	top: 10px;
	right: 17px;
	display: table;
	border-spacing: 8px;
	border-collapse: separate;
	display: none;
}

#exprimer .container .content .social li {
	display: table-cell;
	width: 47px;
	height: 47px;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 47px;
	border-radius: 47px;
}

#exprimer .container .content .social li.socialFb {
	background: #5573B0;
}

#exprimer .container .content .social li.socialTw {
	background: #51C1E9;
}

#exprimer .container .content .social li.socialGp {
	background: #B71414;
}

#exprimer .container .content .social li a {
	display: block;
	text-align: center;
}


#exprimer .container .content .social li a img {
	display: block;
	margin: 0 auto;
}

#exprimer .container .content .stickers {
	padding: 0 0 0 14px;
}

#exprimer .container .content .stickers ul {
	display: table;
	border-spacing: 8px;
	border-collapse: separate;
	margin: 0 0 -4px 0;
}

#exprimer .container .content .stickers ul li {
	display: inline-block;
	/*width: 32%;*/
	width: 24%;
	padding: 8px;
}

#exprimer .container .content .stickers ul li a {

}

#exprimer .container .content .stickers ul li a img {
	display: block;
	max-width: 100%;
	height: auto;
}

#exprimer .container .content .bouton {
	display: none;
}



/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ OPTION DE PARTAGE POUR LA POPIN                                                           ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/

.mfp-content.mfp-campgn {
	width: 90%;
	height: 90%;
	max-width: 900px;
	max-height: 600px;
}


.mfp-iframe-scaler iframe {
	max-width: 100% !important;
	height: 100% !important;
	background: #FFFFFF !important;
}

.mfp-content iframe[src="campagne.php"] {
	background: red;
}



/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ PARTAGE SANS POPUP DES VISUELS DETOURNÉS                                                  ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#sharing {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
}

#sharing .shareOverlay {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
}

#sharing .shareContent {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#sharing .shareContent .shareTable {
	display: table;
	width: 100%;
	height: 100%;
}

#sharing .shareContent .shareTable .shareCell {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

#sharing .shareContent .shareTable .shareCell .sharePanel {
	position: relative;
	width: 95%;
	/*max-width: 900px;*/
	max-width: 525px;
	height: 65%;
	/*min-height: 560px;*/
	min-height: 430px;
	/*max-height: 630px;*/
	max-height: 470px;
	margin: 0 auto;
	background: #FFFFFF;
}

#sharing .shareContent .shareTable .shareCell .shareClose {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	background: url(../images/template/close.svg) no-repeat center;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer {
	width: 100%;
	max-width: 500px;
	text-align: center;
	margin: 0 auto;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer figure {
	max-width: 100%;
	height: auto;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer figure img {
	max-width: 244px;
	max-width: 360px;
	padding: 20px 0;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer figure figcaption {
	font-family: 'Arial';
	font-size: 16px;
	line-height: 24px;
	color: #0A1421;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer figure figcaption a {
	font-family: inherit;
	font-size: inherit;
	color: #1A6BD4;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing {
	/*margin: 48px auto 0 auto;*/
	margin: 15px auto 0 auto;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing p {
	font-family: 'MyriadPro-Bold';
	font-size: 18px;
	color: #000000;
	text-transform: uppercase;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul {
	display: table;
	width: 80%;
	margin: 0 auto;
	border-spacing: 8px;
	border-collapse: separate;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li {
	position: relative;
	display: table-cell;
	width: 33%;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .bouton {
	text-align: center;
	padding: 20px 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .bouton.facebook {
	background: #5573B0;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .bouton.twitter {
	background: #51C1E9;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .bouton.google {
	background: #B71414;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .bouton img {
	display: block;
	margin: 0 auto;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .bouton span {
	display: block;
	font-family: 'MyriadPro-Bold';
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 16px 0 0 0;
}

#sharing .shareContent .shareTable .shareCell .sharePanel .shareContainer .sharing ul li .trig {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ MENTIONS LEGALES DANS UNE POPIN                                                           ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#legales {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
}

#legales .legalOverlay {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.6);
}

#legales .legalContent {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#legales .legalContent .legalTable {
	display: table;
	width: 100%;
	height: 100%;
}

#legales .legalContent .legalTable .legalCell {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

#legales .legalContent .legalTable .legalCell .legalPanel {
	position: relative;
	width: 95%;
	max-width: 990px;
	height: 45%;
	min-height: 560px;
	max-height: 630px;
	margin: 0 auto;
	padding: 32px 0;
	background: #FFFFFF;
}

#legales .legalContent .legalTable .legalCell .legalPanel iframe {
	min-width: 100%;
	min-height: 100%;
}

#legales .legalContent .legalTable .legalCell .legalPanel .credit {
	position: absolute;
	height: 29px;
	background: #FFFFFF;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	padding: 0 0 0 10px;
	font-family: Arial;
	font-size: 12px;
	line-height: 32px;
}

#legales .legalContent .legalTable .legalCell .legalClose {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	background: url(../images/template/close.svg) no-repeat center;
}


/*********************************************************************************************
 ╔═══════════════════════════════════════════════════════════════════════════════════════════╗
 ║░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░║
 ║ ELEMENTS DE CAMPAGNE DANS UNE POPIN                                                       ║
 ╚═══════════════════════════════════════════════════════════════════════════════════════════╝
**********************************************************************************************/
#elements {
	display: block;
	/*display: none;*/
	position: fixed;
	top: 0;
	left: -500%;
	right: 500%;
	bottom: 0;
	z-index: 1000;
}

#elements .elemsOverlay {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.6);
}

#elements .elemsContent {
	position: fixed;
	top: 0;
	left: -500%;
	right: 500%;
	bottom: 0;
}

#elements .elemsContent .elemsTable {
	display: table;
	width: 100%;
	height: 100%;
}

#elements .elemsContent .elemsTable .elemsCell {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel {
	position: relative;
	width: 95%;
	max-width: 850px;
	min-height: 560px;
	height: 45%;
	max-height: 630px;
	margin: 0 auto;
	overflow: hidden;
	background: #FFFFFF;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .elemsClose {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	background: url(../images/template/close.svg) no-repeat center;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider {
	height: 90%;
	margin-top: 30px;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide {
	height: 570px;
	padding: 20px 0 80px 0;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .elem {
	height: 100%;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .elem iframe {
	width: 80%;
	height: 95%;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .image {
	width: 70%;
	margin: 0 auto;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .elem .banAudio {
	width: 75%;
	margin: 0 auto;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .txtAudio {
	font-family: 'Arial';
	font-size: 16px;
	color: #000000;
	padding: 10px 0;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .jukeBox {
	position: absolute;
	bottom: 30%;
	left: 0;
	right: 0;
	height: 32px;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .jukeBox .play {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	margin-bottom: 50px;
	background: url(../images/template/command-play.png) no-repeat center;
	
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .jukeBox .stop {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	margin-bottom: 50px;
	background: url(../images/template/command-stop.png) no-repeat center;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .download {
	width: auto;
	margin: 0 auto;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .download a {
	display: inline-block;
	height: 32px;
	font-family: 'MyriadPro-Bold';
	font-size: 16px;
	line-height: 36px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0 20px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #D10024;
}

#elements .elemsContent .elemsTable .elemsCell .elemsPanel .slider .slide .download a .dload {
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	background: url(../images/template/download-icon.png) no-repeat center;
}

.owl-prev {
	position: absolute;
	top: 268px;
	left: 0;
}

.owl-next {
	position: absolute;
	top: 268px;
	right: 0;
}